Index: trunk/pstamp/test/pstamp_req_create
===================================================================
--- trunk/pstamp/test/pstamp_req_create	(revision 25736)
+++ trunk/pstamp/test/pstamp_req_create	(revision 25737)
@@ -1,3 +1,6 @@
 #!/usr/bin/env perl
+
+print STDERR "This script is obsolete. See ../scripts/pstamp_request_file\n";
+exit 1;
 
 # create a Postage Stamp Request file from a textual description
